Subject: [secdir] Secdir review of draft-ietf-mpls-tp-shared-ring-protection

From: "Paul Hoffman" <[email-masked]>
Date: Sun, 07 May 2017 13:51:10 -0700

This document describes MPLS-TP Shared Ring Protection (MSRP), an 
extension to MPLS-TP. It doesn't need any more or less security than 
MPLS-TE itself. The  Security Considerations say:

    The RPS protocol defined in this document is carried in the G-ACh
    [RFC5586], which is a generalization of the Associated Channel
    defined in [RFC4385].  The security considerations specified in 
these
    documents apply to the proposed RPS mechanism.

That seems sufficient for this document.

--Paul Hoffman